
/**umb_name:Main Header*/
H1 {
	color: #51a3d6 !important;
	font-size: 26px !important;
	font-weight: bold !important;
	padding-bottom: 0 !important;
}

/**umb_name:Sub Header*/
h2 {
	color: #51a3d6 !important;
	font-size: 20px !important;
	padding-bottom: 0 !important;
}

/**umb_name:Image Left Align*/
.imgLeftAlign {
	float:left;
	padding-right:10px;
	padding-left:0;
}

/**umb_name:Image Right Align*/
.imgRightAlign {
	float:right;
	padding-right:10px;
	padding-left:10px;
}
